<?php
$z[0]=Array("field","西塞山,西塞山介绍,长兴旅游,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","西塞山因中唐隐逸诗人张志和写有《渔父》词：“西塞山前白鸳飞，桃花流水鳜鱼肥。青箬笠，绿蓑衣，斜风细雨不须归”而闻名于世。张志和，号玄真子。肃宗时，合待诏翰林，才高志洁，不谐于时，后坐罪南浦尉。赦还，乃泛游江湖，号烟波钓徒。颜真卿的《浪迹先生",71,355);
$z[1][4]['name']="description";
$z[2]=Array("field","西塞山_长兴西塞山旅游",357,416);
$z[2][4]['name']="title";
$z[3]=Array("field","",418,457);
$z[3][4]['name']="writer";
$z[4]=Array("field","",459,498);
$z[4][4]['name']="source";
$z[5]=Array("field","",500,540);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　西塞山因中唐隐逸诗人张志和写有《渔父》词：“西塞山前白鸳飞，桃花流水鳜鱼肥。青箬笠，绿蓑衣，斜风细雨不须归”而闻名于世。张志和，号玄真子。肃宗时，合待诏翰林，才高志洁，不谐于时，后坐罪南浦尉。赦还，乃泛游江湖，号烟波钓徒。颜真卿的《浪迹先生玄真子张志和碑铭》载：“大历九年秋九月，谒真卿于湖州-真卿以舴既敝，请命更之。”答曰：“倘惠渔舟，愿以浮家泛宅沿朔江湖之上，往来苕（上雨下言）之间，野夫之幸矣。”张志和在湖州时，与当时同在湖州的竞陵子陆羽、校15郎裴修、前御史李萼、诗僧皎然、颜真卿都有交往，且日夕驾舴艋舟徜徉于景色清幽的苕（上雨下言）两溪、西塞山一带，并以真情实感写出了被誉为千古绝唱的《渔父》词，《渔父》词共五首，其中至少有二首描写了湖州山水风光。\n</p><p>　　</div><br clear=all>",542,1268);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV15PD960-53O5.gif",1270,1353);
$z[7][4]['name']="litpic";

?>